Question

Upgrading VMWare

  • 9 October 2020
  • 0 replies
  • 97 views

Hi there.  I’m trying to plan an upgrade on our nutanix clusters from VMWare 6.5 to either 6.7 or 7.0 and I’m having a bit of a struggle figuring out the compatibility of the different VMWare versions along with our Nutanix clusters.

 

We have two Nutanix clusters, our main site is a 7-node cluster with 5 Gen5 nodes and 2 Gen7 nodes.  Our remote data center is a 6 node cluster with all Gen 6 hardware.

Our main site is running AOS 5.10.5 LTS and our remote datacenter was just recently upgraded to 5.15.2 LTS in preparation for the vmware upgrade.  I plan on upgrading our main site to the same AOS version of 5.15.2 LTS.

Where I have an issue is that when running the VMWare Assessment Tool (VSAT) I keep seeing notifications on each cluster that certain nodes may not be compatible with VMWare 6.7 or 7.0 because of various devices that “May not be supported” yet say things like “is certified but current driver (ixgbe) is not supported”.  In some cases the same exact nodes in the same cluster with the same AOS version will have some component that “May not be supported” while the others do not show the same incompatibility.

I’ve opened numerous support cases with both VMWare support and Nutanix to in most cases be told that X is compatible with Y and so forth yet this VSAT tool continues telling me certain devices may not be supported which is making me leery to choose a version of VMWare to upgrade to.

 

Has anyone with similar hardware and AOS versions upgraded your clusters to VMWare 6.7 or 7.0 and run into similar issues with the VMWare Assessment Tool?  Did you go through the upgrade and did you run into issues during or after the upgrade?  Apologies if this is not the correct sub forum to post my question to, this seems to be the closest fit for the information I’m seeking.  Thanks in advance.


0 replies

Be the first to reply!

Reply